@charset "windows-1251";
/* новый дизайн*/
body{font-family: Arial; margin: 2px 0;}
/*h1{font-size: 16px; font-weight: bolder; COLOR: #3D3D3D; text-transform: uppercase; margin: 15px 10px 15px;}
h2,caption{font-size: 14px; font-weight: bolder; COLOR: #3D3D3D; text-align: center; margin: 10px 10px;}
h3{font-size: 13px; font-weight: bolder; text-align: center; COLOR: #3D3D3D; margin: 10px 10px;}
h4,h5,h6 {font-size: 12px; font-weight: bolder; text-align: center; COLOR: #3D3D3D; margin: 10px 10px;}
p{font-size: 14px; font-weight: normal; color: black; margin: 5px 10px; text-align: justify;}
ul,ol {margin-left: 15px; text-align: left;}
li {font-size: 12px; margin-left: 15px; text-align: left;}
table {margin-top: 15px;}
td {vertical-align: top}
th {margin: 3px; vertical-align: middle; padding: 3px}
table.no_margin {margin-top: 0px;}
hr { margin-top: 10px; COLOR: Gray; text-align: center;}
a{ color: #004884;}
a:hover{ color: black; text-decoration: underline;}
img{border: none; text-align: left; margin: 5px 5px 5px 0;}
img.margin{ margin-right: 10px; margin-bottom: 10px; border: none;}
/* Разметка шаблона*/
#main {width:990px; margin: 0 auto; padding: 0;}
#head {width:990px; margin: 2px auto; padding: 0; height: 94px; clear: both;}
#head img{float: left; border: none; width: 212px; height: 90px; margin: 0; padding: 0;}
#head a img{float: left; border: none; width: 212px; height: 90px; margin: 0; padding: 0;}
#head form {float: right;  height: 90px; border: none; margin: 0px; padding: 20px 9px 0 275px; background: url(//www.rosteplo.ru/img/head1.jpg) no-repeat; font-size: 12px; font-family: Arial;color: #fff; text-align: right;}
/*#head form {float: right; width:460px; height: 70px; border: none; margin: 0px; padding: 20px 9px 0 275px; background: url(//www.rosteplo.ru/img/head1.jpg) no-repeat; font-size: 12px; font-family: Arial;color: #fff; text-align: right;}
*/
#head form input#query {width: 350px; font-size: 12px; font-family: Arial; margin: 0 5px;}
#head_f { margin: 0 auto; padding: 0;}
#head_f div#r1 {width:203px; float: right; text-align: left; padding: 5px 8px;}
#head_f div#l1 {margin-left: 275px; padding-top: 20px; font-size: 12px; font-family: Arial;}
#soc {clear: both; margin: 3px auto; padding: 3px; font-size: 12px; text-align: left;}
#soc img{margin: 0; padding: 0; vertical-align: bottom;}
#nav{clear: both; margin: 3px auto; padding: 3px; font-size: 12px; text-align: left;  background-color:#f8ecc1;}
.put {font-size: 12px; background-color:#f8ecc1; margin:1px;}
#r_baner{float: right; width: auto; background-color: #fff; padding: 0 0 5px 5px; margin: 0;}
#left{width:200px; margin: 0; padding:2px 0 0 0; float: left; border: none;}
#soc2 {width:100%; margin: 5px auto; padding: 3px; font-size: 12px; text-align: left;}
#soc2 img{margin: 0; padding: 0; vertical-align: bottom;}
div.h1_226{background: url(//www.rosteplo.ru/img/ourp1.jpg); width:100%; padding:12px 0px; margin:0; font-size: 14px; font-weight: bolder; text-transform: uppercase; text-align: center;}
div.h1_364{background: url(//www.rosteplo.ru/img/header_fon.jpg) no-repeat; width:364px; padding:12px 0px;  font-size: 14px; font-weight: bolder; text-transform: uppercase; text-align: center;}
/*порталы*/
#portal { margin: 5px 0px;}
#portal div{ border: 1px solid Gray; padding: 5px 0;margin:0;text-align: center; }
#portal div img{border: none; border-bottom: 0; margin:0;}
#portal div img:hover {text-decoration: none;}
/*
form#log{margin: 3px auto; padding: 3px; text-align: left; font-size: 11px; border: solid 1px gray;}
form#log span{font-size: 12px;  display: block; width: 60px; float: left;}
form#log input{font-size: 12px; border: solid 1px #ccc;}
form#log input:focus{ border: solid 1px #C00202;}
form#log input[type="submit"]{color:#C00202; border-color: #C00202; }
form#log a {font-size: 10px;}
*/
/*контент*/
#center{ margin: 0; padding:2px 0 0 5px; float: right; width:785px;}
/*подвал*/
#bot {background: url(//www.rosteplo.ru/img/b_form_r.jpg); font-size: 12px; height: 83px; width:990px; margin: 0 auto; padding: 0; clear: both;}
#bot1{height: 83px; width:990px; text-align:left; margin: 0 auto; padding: 0;}
#bot1 div#r2 {float: right; margin:3px; background: none; width: 500px;}
#bot1 div#l2 {padding-top: 15px; padding-left: 226px; }
/* Левое меню*/
#lmenu{ text-align: left; font: normal 12px Arial; background: #fff; color: #004884; margin:0px; padding:0px; z-index: 100;}
#lmenu ul{ width: 200px; margin: 0; padding: 0px; list-style-type: none; text-indent: 0px; float:left; border-bottom: solid 1px #778; z-index: 100;}
#lmenu ul li{ text-align: left; border-top: solid 1px #778; position: relative; display: inline; float:left; text-align: left; padding: 0px; margin-left: 0px;  z-index: 100; width: 100%;  }
#lmenu ul li a{ list-style-position: outside; display: list-item; width: 100%; background: white; color: #004884; padding-bottom: 5px; padding-top: 5px; text-decoration: none; float:left; text-align: left; z-index: 50; margin: 0;}
* html #lmenu ul li a{display: inline-block;}
#lmenu ul li a.row{background: right no-repeat url(//www.rosteplo.ru/img/tre.jpg);}
#lmenu ul li a:link, #lmenu ul li a:visited{color: #004884;}
#lmenu ul li a:hover{text-decoration: none; color: black;}
#lmenu ul li ul{visibility: hidden; position: absolute;	z-index: 95; background-color: #FFFFFF; border-top: none; border: solid 1px #778; position: absolute; left: 200px; display: block;  padding: 8px;}
#lmenu ul li ul li{ z-index: 96; background-color: inherit; border-top: none; display: block; float: none;}
#lmenu ul li ul li a{ z-index: 100; background-color: #FFFFFF; display: block; list-style-position: outside;  color: #004884; padding-bottom: 5px; padding-top: 5px; text-decoration: none; float:left; text-align: left;}
* html #lmenu ul li ul li a{ display: inline-block;}
/* отображаем вложенное меню при наведении мыши */
#lmenu ul li:hover {position: relative;}
#lmenu ul li:hover > ul {visibility: visible;}
/*вкладки в лменю форма входа*/
.section{margin:0;padding:0;border: 1px solid #696969;}
.section > div, .section > input { display: none; }
.section label {float: left;line-height: 28px;margin: 0;font-weight: bold;cursor: pointer;padding:2px 0;width: 50%;text-align: center;background: #696969;color: #fff; }
.section input[type="radio"]:checked + label { cursor: auto; background: #ededed;  color: #3D3D3D;  }
.section > input:nth-of-type(1):checked ~ div:nth-of-type(1),
.section > input:nth-of-type(2):checked ~ div:nth-of-type(2){ display: block;  }
.section div { clear:both;padding:10px; background: #ededed;	display: none;}
.section div form{margin: 0 auto; padding: 3px; text-align: center; font-size: 11px; border: none;}
.section div form p{text-align: center; margin: 0; padding:3px;}
.section div form span{font-size: 12px;  display: block; width: 60px; float: left; text-align: right; padding: 0 5px 0 0;}
.section div form input{font-size: 12px; text-align: left;}
.section div form a {font-size: 10px;}
/*элеметы*/
/* rblok*/
#rblok {float:right; width:400px; text-align:left; margin-left: 5px;}
#rblok p{clear:both; border-top: none; margin: 10px 0px; padding-top: 5px; padding-left: 5px;}
#rblok p img{border: none; margin-right:10px; margin-bottom: 5px; float: left; width:16px; height:16px; }
#rblok ul li{clear:both; border-top: none; margin: 10px 0px; padding-top: 5px; padding-left: 5px;}
#rblok ul li img{border: none; margin-right:10px; margin-bottom: 5px; float: left; width:16px; height:16px; }
/*Новости*/
.news_blok{margin-bottom: 10px; margin-top: 15px; clear: both;  }
.news_blok .con{border-bottom: solid 1px Gray; float: left; width: 600px; text-align: justify;}
.news_blok h3{text-align: left; margin: 5px; font-size: 14px; COLOR: #3D3D3D;}
.news_blok img{border: none; width: 100px; height: 100px; float: left; margin-right: 10px; margin-top: 10px; }
.news_blok .metki{margin-left: 100px; padding-bottom: 5px;}
/*Пдвал статей и документов*/
#text_podval {border: solid 1px #ccc; background-color: #f3f3f3; text-align: left; padding-left: 0px; margin-top: 5px; clear: both;}
#text_podval img {width:16px; height:16px; vertical-align:middle; border:none; margin: 3px;}
#text_podval #hr_lev p {width:45%; float:left; padding: 1px 5px;}
/*Подвал документов*/
#doc_niz {margin-top: 15px; border-top: solid 1px Gray; border-bottom: solid 1px Gray;}
#doc_niz img {width:16px; height:16px; vertical-align: middle;}
/**/
#blok_book{margin: 3px 10px;}
#blok_book #book_tit{background: #FF9900; font-size: 12px; text-align: center; color:#FFFFFF; font-weight: bold;}
#blok_book #book_pr{background: #FFFFCC; color:#3C3C3C; float: right; margin:3px; width: 25%;}
#blok_book img{width: 70px; height: 100px; border: none; margin:10px 2px; float: left;}
/*Ремарка справа новостей*/  
ul.blok_rem{float: right; background-color: #f3f3f3; width: 240px; margin: 15px 0 10px 5px; padding: 0px; border: solid 1px #ccc; list-style: none;}
ul.blok_rem li{clear:both; margin: 3px 0; padding: 3px;}
ul.blok_rem li a{text-decoration: none;}
ul.blok_rem li span{font-size: 10px; color: #999;}
/*ul.blok_rem li ul { margin: 5px 0 5px 15px; padding: 3px; list-style-image: url(//www.rosteplo.ru/img/tre.jpg);}
ul.blok_rem li ul li{margin: 3px; padding: 2px;}
ul.blok_rem li ul li a{text-decoration: none;}*/
ul.blok_rem li img{border: none; margin-right:10px; margin-bottom: 5px; float: left; width:16px; height:16px; }
ul.blok_rem li div.r img{width: auto; height: auto;}
   
ul.listm{margin: 0px auto 5px; padding: 5px 5px 5px 20px; list-style-image: url(//www.rosteplo.ru/img/tre.jpg); float:left; border: solid 1px Gray;}
ul.listm li{text-align: left; border: none; float:left;padding: 0px;padding-left: 0px;padding-bottom: 5px;padding-top: 5px; margin-left: 10px;}
ul.listm li a{font-size: 14px; color: #C00202;/*font-weight: bold;*/text-decoration: none;}
ul.listm li a:first-letter{font-size: 1.1em; font-weight: bold;}
/* список со стрелкой*/
ul.list_img{margin: 0px auto 5px; padding: 5px 5px 5px 20px; list-style-image: url(//www.rosteplo.ru/img/tre.jpg); float:left; border: none;}
ul.list_img li{text-align: left; border: none; padding: 5px 0; margin-left: 10px;}
ul.list_img li a{/*color: #C00202;font-weight: bold;*/text-decoration: none;}
ul.list_img li a:first-letter{font-size: 1.2em; font-weight: bold;}


.content {border: solid 1px Gray;}
.content p.news {font-size: 14px; font-weight: 400;}

.content p.news:first-letter{color:#C00202; font-size:16px; font-weight: bold;}

.line_b{background: url(//www.rosteplo.ru/img/ourp1.jpg) repeat-x; padding:12px 0; height: 25px; margin: 5px 0; font-size: 14px; font-weight: bolder; text-transform: uppercase; text-align: center;}

ul.news_list{margin: 0px auto 5px; padding: 5px ; list-style: none; border: none; }
ul.news_list li{ text-align: left; border-bottom: solid 1px grey; float:left; text-align: left; padding: 3px 0; margin: 0px; width:100%;}
ul.news_list li img{ margin: 0 5px 0 0; float: left; padding: 0; border: none; }
ul.news_list li a{ font-size: 12px; /*font-weight: bold;*/text-decoration: none; }
ul.news_list li a:first-letter{font-size: 14px; font-weight: bold; color: #C00202;}

.l50 {float: left; width: 49%; padding: 0; margin: 0; margin-right: 1%;}
.r50 {float: left; width: 49%; padding: 0; margin: 0; margin-left: 1%;}
.cl {clear: both;}

#search_list {font-size: 14px;}
#search_list div{margin: 20px 5px 3px; font-size: 14px;}
#search_list div a{ font-size: 14px; color: #0000CC;}
#search_list div ul{list-style-type: none; margin: 0; padding: 0 0 5px; }
#search_list div ul li{margin: 5px 0; padding: 0;}
#search_list div ul li a {color: #060; text-decoration: none; font-size: 10px;}


ul.s_list {list-style-image: url(//www.rosteplo.ru/img/tre.jpg); margin: 0; padding: 5px 5px 5px 20px;}
ul.s_list li{margin: 10px 5px 3px; font-size: 12px;}
ul.s_list li a{ font-size: 14px; color: #0000CC;}
ul.s_list li a span {color: #060; text-decoration: none; font-size: 12px;}
ul.s_list li span a {color: #060; text-decoration: none; font-size: 12px;}
/* рекламные блоки*/
div.hh{margin-left:140px; background-image:url(/img/l_form_l.jpg);}
div.hh div{margin-left:62px; background-image:url(/img/l_form_r.jpg); padding:13px; font-size: 14px; font-weight: bolder; text-transform: uppercase; text-align: center; }
div.s{width:100%; z-index:auto; text-align: center; margin: 3px auto;}
div.s img{ border: none; margin:0;}
div.r{width: auto; z-index:auto; text-align: center;  margin: 3px auto; }
div.r img{border: none; background-image: url(/Image/r1.gif); background-repeat: no-repeat; padding: 15px 0 0 0; width: auto; height: auto; margin:0;}
div.r div{width: auto; padding: 0; border: 0; background-image: url(/Image/r1.gif); background-repeat: no-repeat; padding: 15px 0 0 0; margin: auto;}
/* Дата */
.data { font-size: 11px; font-weight: bolder; COLOR: #C00202; text-align: center;}
/* Сообщение пользователю */
.mess { font-size: 13px; font-weight: bolder; COLOR: #C00202; text-decoration: none;}
.mess:hover { text-decoration: underline;}

/**/
ul.blok_lf{ background-color: #f3f3f3; margin: 0 auto; padding: 1px; border: solid 1px #ccc; list-style: none;}
ul.blok_lf li{clear:both; margin: 0; padding: 5px 3px;}
ul.blok_lf li.fff{background-color: #fff}
ul.blok_lf li a{text-decoration: none;}
ul.blok_lf li span{font-size: 10px; color: #999;}
/*ссеть*/
.ur_1{background: url(//www.rosteplo.ru/img/star.gif) left repeat-x; padding: 0 0 0 16px; margin: 2px 5px;float: left; height: 16px;}
.ur_2{background: url(//www.rosteplo.ru/img/star.gif) left repeat-x; padding: 0 0 0 32px;  margin: 2px 5px;float: left; height: 16px;}
.ur_3{background: url(//www.rosteplo.ru/img/star.gif) left repeat-x; padding: 0 0 0 48px; margin: 2px 5px;float: left; height: 16px;}
.ur_4{background: url(//www.rosteplo.ru/img/star.gif) left repeat-x; padding: 0 0 0 64px; margin: 2px 5px; float: left; height: 16px;}
.ur_5{background: url(//www.rosteplo.ru/img/star.gif) left repeat-x; padding: 0 0 0 80px; margin: 2px 5px; float: left; height: 16px;}
.ur_6{background: url(//www.rosteplo.ru/img/star_g.gif) left repeat-x; padding: 0 0 0 20px; margin: 2px 5px; height: 35px; float: left;}

p.autor img{width:16px; height:16px; margin: 0; padding:0; border: none; vertical-align: baseline;}

div.forum_form{border: solid 1px #ccc; margin:0; padding:1px;}
div.forum_form h2{padding: 10px 0; margin: 0;background-color: #dee3e7;}
div.forum_form form{ margin:0; padding:5px;}
div.forum_sub {margin: 5px 10px;  padding:0; float: right;}
div.forum_sub a img{border: 0; }


/*каталог*/
table.kat{font-size:14px;  margin: 0px; width: 100%; padding: 0;  border-collapse: collapse;}
table.kat th{margin:0; height: 30px; background:#ededed; text-align: center; border: solid 1px #D4D4D4;}
table.kat td{border: solid 1px #D4D4D4; padding: 5px 10px;}
div.func{ border:1px solid #D4D4D4; margin: 5px 0; padding: 0; }
div.func ul{list-style: none; margin:0; width: auto; float: right; }
div.func ul li{float:left; margin: 5px; padding: 2px; padding-left: 25px; height: 16px; vertical-align: middle;}
div.func ul li.print{background: url('/img/print_m.png') no-repeat}
div.func ul li.tel{background: url('/img/tel_16.png') no-repeat}
div.func ul li a{text-decoration: none; }
div#proizvoditel{ width: 100%;  border:1px solid #D4D4D4; padding: 0px; margin: 10px 0px;}
div#proizvoditel h2{ }
/*Каталог Еще по теме*/
#kat_rblok {float:right; width:200px; text-align:left; margin-left: 5px; font-size: 10px;}
#eche_po_teme{border:1px solid #D4D4D4; padding: 0;}
#eche_po_teme div{background:#ededed; margin: 0; padding: 5px; text-align: center;}
#eche_po_teme div a{text-decoration: none; font-size: 12px;}
#kat_rblok p{clear:both; border-top: none; margin: 10px 0px; padding-top: 5px; padding-left: 5px;}
#kat_rblok p img{border: none; margin-right:10px; margin-bottom: 5px; float: left; width:16px; height:16px; }
#kat_rblok ul{list-style: none;  margin:0; padding: 5px; font-size: 10px;  }
#kat_rblok ul li{clear:both; border-top: none; margin: 5px 0px; padding-top: 2px; padding-left: 5px; border-bottom:1px solid #D4D4D4;}
#kat_rblok ul li a{text-decoration: none; color: black; font-size: 10px; }
#kat_rblok ul li ul li{border-bottom: none;}
/*таблица каталога*/
table#kat_list {border: 1px solid #ddd;	border-collapse: collapse;font-family:arial;background-color: #CDCDCD;margin:10px 0pt 15px;width: 100%;text-align: left;}
table#kat_list caption {font-size: 14px; font-weight: bolder; color: #3D3D3D; text-align: center; margin: 10px 10px;}
table#kat_list thead tr .header, table#kat_list tfoot tr .header {background: url(/img/small.gif)  no-repeat center right;padding: 5px 10px 5px 3px;margin-right: 5px;cursor: pointer;border: 1px solid #ddd;border-collapse: collapse;}
table#kat_list tbody td {color: #3D3D3D; padding: 4px; background-color: #FFF;	vertical-align: top;}
table#kat_list tbody tr.odd td {background-color:#F0F0F6;}
table#kat_list thead tr .headerSortDown, table.kat_list thead tr .headerSortUp {background-color: #8dbdd8;}
table#kat_list tfoot tr .headerSortDown, table.kat_list tfoot tr .headerSortUp {background-color: #8dbdd8;}
table#kat_list thead tr .headerSortUp, table#kat_list tfoot tr .headerSortUp {	background: url(/img/small_asc.gif)   no-repeat center right;	background-color: #8dbdd8;}
table#kat_list thead tr .headerSortDown, table#kat_list tfoot tr .headerSortDown {	background: url(/img/small_desc.gif)  no-repeat center right ;	background-color: #8dbdd8;}
.pager img{ vertical-align: middle;}/*листалка*/
div.pager{ border:1px solid #D4D4D4; margin: 5px 0; padding: 5px; background: #F0F0F6; }
/* строка в кал*/
#about_e { display: none; FONT-SIZE: 14px; COLOR: #9f1e00; TOP: 13px;}
#konf.affix {bottom: 20px;width: 320px; top: auto; left: auto;right: 20px;}
#ya-site-form0 > div > table > tbody > tr > td > table > tbody > tr:nth-child(1) > td > table > tbody > tr > td.ya-site-form__search-input-layout-l > div > div > div > div.ya-site-suggest-list{margin-top: 35px;}
#ya-site-results > div > yass-div > table.b-head.b-head_type_search-simple > tbody > tr:nth-child(2) > td > yass-div.b-specification-list, .b-specification-list .b-pseudo-link, .b-specification-item__content label, .b-specification-item__content .b-link, .b-specification-list .b-specification-list__reset .b-link {   font-size: 20px !important}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
 color: red;}